gtkmm 3.22.1

Public Member Functions | Public Attributes | List of all members
Gtk::PrintSettings::PageRange Class Reference

`#include <gtkmm/printsettings.h>`

## Public Member Functions
| PageRange ()
| PageRange (int start, int end)

## Public Attributes
int | start
int | end

## Constructor & Destructor Documentation

## ◆ PageRange() [1/2]

Gtk::PrintSettings::PageRange::PageRange | ( |  | ) |

## ◆ PageRange() [2/2]

Gtk::PrintSettings::PageRange::PageRange | ( | int | start,
|  | int | end
| ) |  |

## Member Data Documentation

## ◆ end

int Gtk::PrintSettings::PageRange::end

## ◆ start

int Gtk::PrintSettings::PageRange::start